#content article {
  display: block;
  width: 700px;
  margin: auto auto 20px auto;
  padding: 0px 20px;
  text-align: left;
  font-size: 16px;
  line-height: 22px;
}

#content .header {
  margin-bottom: 30px;
}

#content .header h1 {
  margin-bottom: 0px;
  line-height: 24px;
}

#content .header .metadata {
  margin-left: 20px;
  font-family: "Josefin Sans Std Light", Helvetica, Arial, sans-serif;
}

#content h2 {
  margin-top: 50px;
  font-size: 1.3em;
}

#content img,
#content blockquote,
#content code {
  margin: 5px 1px;
  border-radius: 0px 5px 5px 5px;
  box-shadow: 0px 0px 1px #333;
  background-color: #FAFAFA;
  clear: both;
}

#content img {
  display: block;
  max-width: calc(100% - 10px);
  -webkit-filter: brightness(1);
  -moz-filter: brightness(1);
  -ms-filter: brightness(1);
  filter: brightness(1);
  transition: -webkit-filter 200ms;
}

#content img:hover {
  -webkit-filter: brightness(0.95);
  -moz-filter: brightness(0.95);
  -ms-filter: brightness(0.95);
  filter: brightness(0.95);
}

#content a {
  word-break: break-word;
}

#content li {
  margin-left: 15px;
  margin-bottom: 10px;
}

#content code {
  display: inline-block;
  padding: 2px 5px;
  font-size: 0.8em;
  line-height: 20px;
  border-radius: 5px;
}

#content blockquote {
  padding: 10px 20px;
  font-style: italic;
}

#content #tags {
  text-align: center;
}

#content .video {
  max-width: 100%;
}

#content .label {
  float: left;
  display: inline-block;
  padding: 0px 5px;
  font-style: italic;
  font-size: 0.8em;
  color: #FFF;
  border-radius: 2px 2px 0px 0px;
  background-color: #888;
}

#content .label a {
  color: #FFF;
}

#content .label a:hover {
  text-decoration: underline;
}

#comments {
  min-height: 400px;
  margin-top: 50px;
  margin-bottom: 100px;
}

a br,
blockquote br,
.label br {
  display: none;
}

.hljs-keyword,
.hljs-built_in {
  font-weight: bold;
  color: #C12222;
}

.hljs-comment {
  font-style: italic;
  color: #888;
}

.hljs-string,
.hljs-number,
.hljs-literal {
  color: #C12222;
}

@media only screen and (max-width: 700px) {
  #content article {
    width: auto;
  }
}
